<div>
    {% for response in contribution.responses %}
        <div class="col-sm-12 defTitle">
            <div class="row">
                <div class="col-sm-2 defTitle">{{ response.answer | raw }}</div>
                <div class="col-sm-10 defTitle">
                    <div class="description">{% if response.content|default(null) %}{{ response.content|raw }}{% else %} Réponse vide{% endif %}</div>
                </div>
            </div>
        </div>
        {% else %}
        Aucune réponse
    {% endfor %}
</div>
